Subject: Re: Help compile latex.fmt
From: [email-masked] (Earnie Boyd)

30 Oct 1998 22:43:48 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Zhang Xiangsun <[email-masked]>, [email-masked],
        [email-masked], [email-masked]

---Zhang Xiangsun <[email-masked]> wrote:
>
> Yes, It has the same problems both in binary/text and not binary/text
> format
> I also try it in Sun-solaris 2.5, it works well. So it must be the
> compiling problem. How can I setting the compiler to overcome this
> problem?
> 
> thanks.
> 
> yang
> 
> Larry Hall wrote:
> > 
> > At 09:12 PM 10/27/98 +0800, you wrote:
> > >When I use cygwin32_b19 and egcs1.1 to compile tex: web2c from
> > >CTAN/web2c/
> > >configure is successful, so as compile the binaries program such as
> > >tex.exe,
> > >gftopk.exe, etc. but when it compile the latex.fmt, errors occured.
> > >
> > >The error maessages is as follows:
> > >
> > >This is TeX, version 3.14159(web2c 7.2) (INITEX)
> > >(/usr/local/share/texmf/tex/latex/base/latex.ltx)
> > >(/usr/local/share/texmf/tex/latex/config/texsys.cfg)
> > >!Missing control sequence inserted
> > ><inserted text>
> > >               \inaccessible
> > >...
> > >l. 194 ...xists{:texsys.aux}{\gdef\@currdir{:}}{}}}

According to the FAQ filenames matching a dos device name such as the
aux in texsys.aux above will cause problems.  Change all of the
occurances of aux to xxx or something that isn't a dos device name and
it should take care of the problem.

<snip>
==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".